MySQL Governor for MySQL v8.0
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. Morten
  2. Friday, 29 May 2020
  3.  Subscribe via email
Is this still beta? I see it has been in beta for quite some time now.
As cPanel support MySQL v.8 in v.88 this should be possible to release into production ?
Rate this post:
  1. 29.05.2020 10:05:28
  2. # 1
Sergey Khristich Accepted Answer
Posts: 375
Joined: 20.05.2019
0
Votes
Undo
Hello Morten,
Yes, this is still in beta, we will immediately release it in production as soon as we verify that сPanel is compatible with this package. If you require any further information, let me know. Thank you
Marketing Manager
  1. 29.05.2020 10:05:24
  2. # 2
Morten Accepted Answer
Posts: 113
Joined: 16.04.2014
0
Votes
Undo
They are in version 88.
I just installed your beta and everything looks good so far!
  1. 29.05.2020 11:05:34
  2. # 3
Sergey Khristich Accepted Answer
Posts: 375
Joined: 20.05.2019
0
Votes
Undo
They are in version 88.
I just installed your beta and everything looks good so far!

Morten,
Happy to hear it and thanks for following up!
Marketing Manager
  1. 02.06.2020 14:06:35
  2. # 4
Arnett Accepted Answer
Posts: 1
Joined: 02.06.2020
0
Votes
Undo
If you are installing MySQL Governor on a server without MySQL at all, you WalmartOne have an opportunity to choose desired MySQL version to be installed with MySQL Governor installation script. Use –mysql-version flag before calling the installation script.
  1. 03.06.2020 08:06:12
  2. # 5
Sergey Khristich Accepted Answer
Posts: 375
Joined: 20.05.2019
0
Votes
Undo
Hello Arnett,
Thank you for the addition!
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.